{
  "profession": "minecraft:leatherworker",
  "removeOtherTrades": true,
  "trades": [
    {
      "offer": {
        "itemKey": "minecraft:leather_helmet",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 2
      },
      "tradeExp": 2,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1,
      "UTID": "minecraft:leatherhelmet_trade"
    },
    {
      "offer": {
        "itemKey": "minecraft:leather_boots",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 2
      },
      "tradeExp": 2,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1,
      "UTID": "minecraft:leatherboots_trade"
    },
    {
      "offer": {
        "itemKey": "minecraft:leather_leggings",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3
      },
      "tradeExp": 2,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1,
      "UTID": "minecraft:pantstrade"
    },
    {
      "offer": {
        "itemKey": "minecraft:leather_chestplate",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 4
      },
      "tradeExp": 3,
      "maxUses": 14,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2,
      "UTID": "minecraft:tunic_trade"
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:leather",
        "amount": 6
      },
      "tradeExp": 4,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2,
      "UTID": "minecraft:sellleather_trade"
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:rabbit_hide",
        "amount": 6
      },
      "tradeExp": 5,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2,
      "UTID": "minecraft:sellrabbit_trade"
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:string",
        "amount": 18
      },
      "tradeExp": 3,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2,
      "UTID": "minecraft:sellstringleatherworker_trade"
    },
    {
      "offer": {
        "itemKey": "minecraft:leather_helmet",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 2
      },
      "tradeExp": 10,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3,
      "UTID": "minecraft:helmettrade2_trade"
    },
    {
      "offer": {
        "itemKey": "minecraft:leather_boots",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 2
      },
      "tradeExp": 10,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3,
      "UTID": "minecraft:bootstrade2_trade"
    },
    {
      "offer": {
        "itemKey": "minecraft:leather_chestplate",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 4
      },
      "tradeExp": 10,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3,
      "UTID": "minecraft:tuniocrade2_trade"
    },
    {
      "offer": {
        "itemKey": "minecraft:leather_leggings",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3
      },
      "tradeExp": 10,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3,
      "UTID": "minecraft:pantstrade2_trade"
    },
    {
      "offer": {
        "itemKey": "minecraft:leather",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:rotten_flesh",
        "amount": 1
      },
      "additionalRequest": {
        "itemKey": "minecraft:emerald",
        "amount": 1
      },
      "tradeExp": 10,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3,
      "UTID": "minecraft:flesh2leather_trade"
    },
    {
      "offer": {
        "itemKey": "minecraft:leather_horse_armor",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3
      },
      "tradeExp": 15,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4,
      "UTID": "minecraft:buyleatherhorse"
    },
    {
      "offer": {
        "itemKey": "minecraft:saddle",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 6
      },
      "tradeExp": 20,
      "maxUses": 10,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4,
      "UTID": "minecraft:buysaddles"
    },
    {
      "offer": {
        "itemKey": "minecraft:cauldron",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 7
      },
      "tradeExp": 15,
      "maxUses": 10,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5,
      "UTID": "minecraft:buycaul"
    },
    {
      "offer": {
        "itemKey": "minecraft:bundle",
        "amount": 1
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 12
      },
      "tradeExp": 10,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5,
      "UTID": "minecraft:buybundle"
    }
  ]
}